uuid: 8b40ad14-904e-4e3e-a2a1-0d8d0dc68741
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
    - field.storage.block_content.field_slide
    - paragraphs.paragraphs_type.slide
  module:
    - entity_reference_revisions
_core:
  default_config_hash: DTGKvSTSWQLuPM_GVGwvK_Uqu5RQfCkI6pyro9U2PVw
id: block_content.slide.field_slide
field_name: field_slide
entity_type: block_content
bundle: slide
label: Slide
description: 'Adds a Slide paragraph to a custom block'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      slide: slide
    target_bundles_drag_drop:
      file:
        weight: 6
        enabled: false
      image:
        weight: 7
        enabled: false
      slide:
        weight: 8
        enabled: true
      text:
        weight: 9
        enabled: false
      update:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
